d
P
6
P
83
n
P
22
P
61
P
21
P
D
P
59
n
P
75
P
55
P
-
P
D
P
D
P
60
n
P
60
n
P
30
n
P
51
P
d
P
+
P
d
P
40
P
41
n
P
35
n
P
66
n
P
+
P
q
P
89
n
P
n
P
+
P
58
n
P
38
n
P
q
P
*
P
29
P
*
P
92
P
q
P
31
n
P
D
P
98
P
n
P
n
P
98
n
P
*
P
q
P
*
P
86
n
P
*
P
7
n
P
Q
